Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmdbObject_s Struct Reference
[PYTHON.]

`#include <rpmdb-py.h>`

## Data Fields
PyObject_HEAD rpmdb | db
int | offx
int | noffs
int * | offsets

## Field Documentation

PyObject_HEAD rpmdb rpmdbObject_s::db

| Definition at line 18 of file rpmdb-py.h.

int rpmdbObject_s::noffs

| Definition at line 20 of file rpmdb-py.h.

int* rpmdbObject_s::offsets

| Definition at line 21 of file rpmdb-py.h.

int rpmdbObject_s::offx

| Definition at line 19 of file rpmdb-py.h.

The documentation for this struct was generated from the following file:

- python/rpmdb-py.h